[folding]

node_unfolds=[NodePath("WorldEnvironment"), PackedStringArray("environment"), NodePath("Ground"), PackedStringArray("Collision"), NodePath("Ground/CollisionShape3D"), PackedStringArray("shape")]
resource_unfolds=["res://arena.tscn::Environment_gsptb", PackedStringArray("Sky", "sky"), "res://arena.tscn::BoxMesh_6lq7g", PackedStringArray(), "res://arena.tscn::BoxShape3D_wock8", PackedStringArray()]
nodes_folded=[]
